Unite Revolution Slider error

SupportCategory: General QuestionsUnite Revolution Slider error
Edgar Spaans asked 9 months ago
Unite Revolution Slider error
Rate this item

Hello,
I bought LTWinery and made a complete installation.
I want to change some things in Revolution slider 2 but i got this message:
An error has occurred.
0 [] operator not supported for strings
Can someone help me to solve this problem?
Thanks, Edgar

4 Answers
Best Answer
admin Staff answered 9 months ago
Answer for Unite Revolution Slider error
Rate this item

We solved your problem via ticket support. Thank you!

Edgar Spaans replied 9 months ago

Where can i get the solution? Because i didnt get anything

Edgar Spaans answered 9 months ago
Answer for Unite Revolution Slider error
Rate this item

Thanks !!

admin Staff replied 9 months ago

You’re welcome!

Answer for Unite Revolution Slider error
Rate this item

I’ve got the same issue with the industrial lttheme that we bought last week . I made a support ticket too.
It will be nice to know what was the problem come from .
Regards 

admin Staff answered 7 months ago
Answer for Unite Revolution Slider error
Rate this item

Please get patch update here https://www.dropbox.com/s/oulfbuloxv8wf3j/unite_slider_patch_37_php7.zip?dl=0

Then, install it via Admin > Extension > Manage > Install, and recheck.
 
Thank you!

L.THEME acquires WooSkins.com]

eskişehir escort izmit Escort bursa escort bayan ankara escort bayan van escort bayan elazığ escort bayan erzurum escort bayan
[Celebrate Joomla Initial Version!] 25% OFF for Everything! Save DEV time with PRO versions or Join Template Club now! Get Coupon Code!
[L.THEME acquires WooSkins.com] 45+ Premium WooCommerce Wordpress themes included for All-In-One DEV package, 50% OFF to join DEV package on this weekend! More Details